rabbity vulnerabilities

Simple amqp / rabbitmq wrapper

Latest version

0.0.2

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
rabbity 0.0.2 Latest 01 Apr, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
rabbity 0.0.1 29 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L